count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
is_active: true
length: 274
md5: d9e3230a05c56908c0d74102eacd7cb3
publications: http://rnacentral.org/api/v1/rna/URS00017C224F/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00017C224F
sequence: AUACGAAAGGGGCUAGCGUUGUUCGGAAUUACUGGGCGUAAAGCGCACGUAGGCGGUACUGUAAGUUGGGGGUGAAAUCCCGGAGCUCAACUCCGGAACUGCCUCCAAAACUACAGAGCUUGAGGAUGUGAGAGGAGAGUGGAAUUCCCAGUGUAGAGGUGAAAUUCGUAGAUCUUGGGAAGAACACCGGCGGCGAAGGCGGCUCUCUGGUCCGGUUCUGACGCUGAGGCGCGAAAGCGUGGGGAGCAAACAGGAUUAGAAACCCCGGUAGUCC
url: http://rnacentral.org/api/v1/rna/URS00017C224F?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00017C224F/xrefs?format=yaml
